
body {background: #000000}

	/*________Bandeau___________________________________________________________________________________________________________________*/
	
 	.espacebandeau {
		position:fixed; left: 0; right: 10px; top: 0; height: 30px; display: flex;
		/*border:solid 1px #660000;*/
	}	

	
	.bandeau {
		display: table-cell;
	}
	
		.bandeau img {
		/*  */
		max-height: 20px; max-width: 100px; padding: 5px;
	}
	.bandeau:hover {background-color: #111111;}
	
	/*_________Espace Logos_____________________________________________________*/
	
	.EspaceLogos	{
		position: fixed; left: 150px; right: 150px; top: 90px; bottom: 65px;/* border:solid 1px #660000;  height: 500px; max-height: 50px;*/
	}
	
	
	.ligne {
		display: flex;
		justify-content: center;/* border:solid 1px #0000ff;*/
	}		
	
	/*_________Cellules__________________________________________________*/
	
	.cellule {
		height: 100px;
		width: 50px;
		display: table-cell;
		vertical-align: middle;
		font-family: Palatino Linotype, sans-serif; font-size: 24px; color: #222222;
		text-align: center;
		padding: 0 30px 0 30px;/**/
		/*border:solid 1px #00ff00;

		 background: #111166; */
	}
		.cellule img {
		padding: 20px;/**/
		max-height: 50px; max-width: 100px;
	}
	.cellule:hover {background-color: #111111;}
	
	/*__________________________________________________________________________________________________________________________________*/
	
	

	/*_________Menu    __________________________________________________*/

	.espacemenu {position:fixed; bottom: 25px; left: 0; right: 0; height: 40px;
		display: flex;
		justify-content: center;
		 
	}/*border:solid 1px #660000; */
	
  
	/*_________Boutons du menu___________________________________________*/
	
	.cellulemenu {
		display: table-cell;
		vertical-align: middle;
		height: 40px;
		width: 40px;
		font-family: Palatino Linotype, sans-serif;
		text-align: center;
		color: #333333;
	}
	
	.cellulemenu:hover { background-color: #111111;}
	.cellulemenu img { max-height: 20px; max-width: 100px;}

		.active  { color: #666666;}
		
		
	a:link { text-decoration:none;} 	

	/*_________Heure_____________________________________________________*/
	
	.espaceheure {
		position:fixed;
		bottom: 5px; right: 5px;
		font-family: Palatino Linotype, sans-serif; font-size: 12px;
		color: #666666;
	}
		
	/*_________Date______________________________________________________*/
	
	.masque {display: table-cell; position: fixed; bottom: 23px; right: 0px; width: 135px; height: 200px; background-color: #000000; /*border:solid 1px #660066;*/}
	.masque:hover { opacity: 0; /**/}
	.lune { position: fixed; bottom: 45px; right: 5px;}
	.date { position: fixed; bottom: 25px; right: 5px;}
	
	.espacedate {
		position:fixed; bottom: 23px; right: 3px; width: 100px; height: 53px;
		vertical-align: bottom;
		font-family: Palatino Linotype, sans-serif; font-size: 12px; 
		color: #666666;
		/*border:solid 1px #660000;*/
	}
 		
	
	
	.b {
		position:fixed; top: 0px; right: 0px;
		font-family: Palatino Linotype, sans-serif; font-size: 14px;
		color: #000000;
		/*border:solid 1px #660000;	height: 20px; width: 20px;*/
	}
		
	.celluleb {
		height: 20px; width: 20px;
		display: table-cell;
	}
	
	.celluleb:hover { background-color: #000000;}
